k9s:
  cluster: kubernetes
  namespace:
    active: cp1-ns
    lockFavorites: false
    favorites:
    - cp1-ns
    - default
  view:
    active: po
  featureGates:
    nodeShell: false
  portForwardAddress: localhost
  proxy: null
